@font-face {
    font-display: swap;
    font-family: "Sora";
    font-style: normal;
    font-weight: 700;
    src: local("Sora Bold"),
    local("Sora-Bold"),
    url("https://cdnroute.bpsgameserver.com/global-assets/fonts/Sora-Bold.woff2") format("woff2");
}

@font-face {
    font-display: swap;
    font-family: "Sora";
    font-style: normal;
    font-weight: 400;
    src: local("Sora Regular"),
    local("Sora-Regular"),
    url("https://cdnroute.bpsgameserver.com/global-assets/fonts/Sora-Regular.woff2") format("woff2");
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font: 400 14px/20px Sora, "Sora Fallback: Arial", "Sora Fallback: Roboto", Arial, Roboto;
}

body {
    background-color: #181818;
    color: white;
    -webkit-font-smoothing: antialiased;
}

a {
    color: inherit;
    cursor: pointer;
    text-decoration: underline;
}

.error-layout {
    margin: 0 auto;
    max-width: 1020px;
}

.error-layout-header {
    padding: 16px;
    background-color: #181818;
}

.error-layout-content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.main-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
}

.subtitle {
    font-size: 14px;
    line-height: 20px;
}

.icon {
    margin-bottom: 16px;
}

.main-title,
.subtitle {
    margin-bottom: 16px;
    text-align: center;
}

@media screen and (width < 480px) {
    .error-layout-header {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
